/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*-------------------[GENERAL]--------------------*/

h2 {
    padding: 0px;
}
.responsive_image img {
	object-fit:cover;
}
.white_list ul, 
.arrow_list ul {
    list-style: none;
    padding: 0;
}
.white_list ul li, 
.arrow_list ul li {
    padding-left: 28px;
    line-height: 1.8em;
    position: relative;
}
.white_list ul li:before, 
.arrow_list ul li:before {
content: "5";
    font-family: "ETmodules";
    color: #762315;
    font-weight: bolder;
    font-size: 15px;
    top: 6px;
    position: absolute;
    left: 0px;
    width: 17px;
    height: 17px;
    border: 1px solid #762315;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.white_list ul li:before{
	    border: 1px solid #fff !important;
	    color: #fff !important;
}

@media (max-width: 980px) {
	ul#mobile_menu1 li.menu-item.dipi-cta-button-menu-item a.et_pb_button.dipi-cta-button.dipi-cta-button-icon-none.dipi-cta-button-effect-none.menu_btn {
    background: #f8f9f9 !important;
    color: #000 !important;
	padding: 12px !important;
	font-family: 'Lato';
}
	ul#mobile_menu1 li.menu-item.dipi-cta-button-menu-item a.et_pb_button.dipi-cta-button.dipi-cta-button-icon-none.dipi-cta-button-effect-none.menu_btn:hover {
color:#fda844 !important;
}
	
}

/*-----------------[HEADER-MENU]------------------*/

/*.et_builder_inner_content.et_pb_gutters3.has_et_pb_sticky .et_pb_sticky {*/
/*    background-color: #fff !important;*/
/*}*/
.main_header ul#menu-main-menu ul.sub-menu li {
    padding: 0;
}
.main_header ul#menu-main-menu ul.sub-menu {
    border-top: 2px solid #b9964f !important;
}
/*.et_pb_sticky ul#menu-main-menu li a {*/
/*    color: #000 !important;*/
/*}*/
/*.et_pb_sticky ul#menu-main-menu li a:hover {*/
/*    color: #b9964f !important;*/
/*}*/
/*------------------[HOMEPAGE]--------------------*/

.banner_box_row .et_pb_section_video_on_hover:hover h4 span, 
.banner_box_row .et_pb_section_video_on_hover:hover p
{
	color:#fff;
}
.banner_box_row .et_pb_section_video_on_hover:hover span.et_pb_image_wrap.et_pb_only_image_mode_wrap{
    background: #fff !important;
	/*border: 1px solid #fff !important;*/
}

/*------------------[Services Slider Sec]--------------------*/

@media (min-width: 1400px) { 
	
.overview_slider .swiper-button-prev.swiper-arrow-button.dipi-sbp0 {
    top: -25% !important;
    left: 91% !important;
}
.overview_slider .swiper-button-next.swiper-arrow-button.dipi-sbn0 {
    top: -25% !important;
    left: 96% !important;
}
}
.overview_slider .swiper-button-next.swiper-arrow-button.dipi-sbn0, 
.overview_slider .swiper-button-prev.swiper-arrow-button.dipi-sbp0 {
	    border-radius: 4px;
}
.overview_slider .et_pb_module.dipi_carousel_child:hover {
    background-image: linear-gradient(180deg, #762315 0%, #b9964f 100%);
    border-color: #FFFFFF;
}
.overview_slider .et_pb_module.dipi_carousel_child:hover h2.dipi-carousel-item-title, 
.overview_slider .et_pb_module.dipi_carousel_child:hover .dipi-carousel-item-desc{
	color: #fff !important;
}
.overview_slider .et_pb_module.dipi_carousel_child:hover .dipi-carousel-image {
    filter: invert(1);
}
.overview_slider .et_pb_module_inner .swiper-pagination .swiper-pagination-bullet {
    margin: 0 4px;
    width: 13px ;
    height: 13px;
}
.banner_box_row .et_pb_main_blurb_image img {
 	height: 58px;
    width: 58px;
    object-fit: contain;
}

@media (min-width: 601px) and (max-width: 767px) {
	
	
}
@media (min-width: 1305px) { 
.overview_slider .et_pb_module.dipi_carousel_child {
    position: relative !important;
    overflow: visible;
    min-height: 310px;
}
.overview_slider h2.dipi-carousel-item-title {
    min-height: 50px;
}
.overview_slider .dipi-carousel-item-desc {
    min-height: 85px;
	margin-bottom:0;
}
.overview_slider .dipi-carousel-button-wrapper {
    position: absolute;
    bottom: 4px;
    left: 50%;
    width: 100%;
    transform: translate(-50%, 100%);
}
}
@media (max-width: 767px) {
.overview_slider .swiper-button-next.swiper-arrow-button.dipi-sbn0 {
    display: none !important;
}

.overview_slider .swiper-button-prev.swiper-arrow-button.dipi-sbp0 {
    display: none !important;
}	
}

/*------------------[Pricing Section]--------------------*/

.our_pricing .et_pb_with_border.et_pb_module.dipi_pricing_table:hover {
    background-image: linear-gradient(180deg, #762315 0%, #b9964f 100%);
    border:2px solid #fff;
}
.our_pricing .et_pb_with_border.et_pb_module.dipi_pricing_table:hover .et_pb_module_inner .dipi-pt-feature p.dipi-pt-feature-text, 
.our_pricing .et_pb_with_border.et_pb_module.dipi_pricing_table:hover .et_pb_module_inner .dipi-pt-text, 
.our_pricing .et_pb_with_border.et_pb_module.dipi_pricing_table:hover .et_pb_module_inner .dipi-pt-text h3, 
.our_pricing .et_pb_with_border.et_pb_module.dipi_pricing_table:hover .et_pb_module_inner .dipi-pt-price-container span{
    color: #fff !important;
}
@media (min-width: 1076px) { 



}
/*------------------[ Faq & Testimonial ]--------------------*/

.faq_tabs .et_pb_toggle_open, 
.faq_tabs .et_pb_toggle_close{
    padding: 0;
}

.faq_tabs .et_pb_accordion_item .et_pb_toggle_content {
    padding: 30px 20px;
}
.faq_tabs .et_pb_toggle_open h5.et_pb_toggle_title {
    padding: 20px;
    background: #762315;
    border-radius: 10px;
    position: relative;
}
.faq_tabs .et_pb_toggle_close h5.et_pb_toggle_title {
	padding: 20px;
    background: #b9964f;
    border-radius: 10px;
	color:#fff;
}
.faq_tabs .et_pb_toggle_open h5.et_pb_toggle_title:after {
    font-family: ETmodules !important;
    content: "\4b" !important;
    font-size: 26px !important;
    position: absolute !important;
    right: 15px !important;
    top: 20px !important;
    font-weight: 900 !important;
    color: #fff;
}
.faq_tabs .et_pb_toggle .et_pb_toggle_title:before{
	    right: 20px !important;
    top: 50% !important;
}
@media (min-width: 1380px) { 
.testimonial .swiper-button-next.swiper-arrow-button.dipi-button-next-0 {
    top: 111% !important;
    left: 93% !important;
}
.testimonial .swiper-button-prev.swiper-arrow-button.dipi-button-prev-0 {
    top: 111% !important;
    left: 84% !important;
}
}
@media (min-width: 1130px) and (max-width: 1379px) { 

	.testimonial .swiper-button-next.swiper-arrow-button.dipi-button-next-0 {
    top: 107% !important;
    left: 86% !important;
}
.testimonial .swiper-button-prev.swiper-arrow-button.dipi-button-prev-0 {
    top: 107% !important;
    left: 74% !important;
}
}
@media (min-width: 768px) and (max-width: 980px) {
.testimonial .swiper-button-next.swiper-arrow-button.dipi-button-next-0 {
    top: 115% !important;
    left: 93% !important;
}
.testimonial .swiper-button-prev.swiper-arrow-button.dipi-button-prev-0 {
    top: 115% !important;
    left: 86% !important;
}
}
@media (min-width: 601px) and (max-width: 767px) {
.testimonial .swiper-button-next.swiper-arrow-button.dipi-button-next-0 {
    top: 115% !important;
    left: 90% !important;
}
.testimonial .swiper-button-prev.swiper-arrow-button.dipi-button-prev-0 {
    top: 115% !important;
    left: 82% !important;
}
}
@media (min-width: 450px) and (max-width: 600px) {
.testimonial .swiper-button-next.swiper-arrow-button.dipi-button-next-0 {
    top: 113% !important;
    left: 87% !important;
}
.testimonial .swiper-button-prev.swiper-arrow-button.dipi-button-prev-0 {
    top: 113% !important;
    left: 77% !important;
}
}
@media (max-width: 449px) { 
.testimonial .et_pb_button_module_wrapper.et_pb_button_4_wrapper.et_pb_module {
    text-align: center !important;
}
	.testimonial .swiper-button-next.swiper-arrow-button.dipi-button-next-0 {
    top: 111% !important;
    left: 87% !important;
}
.testimonial .swiper-button-prev.swiper-arrow-button.dipi-button-prev-0 {
    top: 111% !important;
    left: 72% !important;
}
}

.testimonial .swiper-button-prev.swiper-arrow-button.dipi-button-prev-0, 
.testimonial .swiper-button-next.swiper-arrow-button.dipi-button-next-0{
		    border-radius: 4px;
}

/*-------------------[Footer]---------------------*/

.footer_col_icon .et_pb_module.et_pb_icon {
    display: inline-block;
    margin-right: 20px;
}
.fwidget {
    margin-bottom: 10px !important;
}

/*--------------------[Blog Page]-----------------------*/
.wp-pagenavi {
    display: flex;
    align-items: center;
    justify-content: center;
}
.wp-pagenavi .current, .page.larger, .nextpostslink, .previouspostslink, .page.smaller {
	font-size: 14px;
    border: 1px solid #b9964f !important;
    height: 35px;
    width: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
	    color: #762315;
}
.wp-pagenavi .current{
		    color: #fda844 !important;
}

.main_sidebar input#wp-block-search__input-1 {
    border-radius: 30px;
    border: 2px solid #b9964f !important;
}
.main_sidebar button.wp-block-search__button.wp-element-button {
    border-radius: 0px 30px 30px 0px;
    border: 2px solid #b9964f;
    background: #b9964f;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main_sidebar button.wp-block-search__button.wp-element-button:hover {
    background-color: #fff;
    color: #b9964f;
}
.main_sidebar .et_pb_widget.widget_block {
    margin-bottom: 30px !important;
}
.main_sidebar h2.wp-block-heading {
    margin-bottom: 15px;
}



.gform_heading {
    display: none;
}
.gform_validation_errors {
    display: none !important;
}
.validation_message {
    display: none !important;
}
div#gform_fields_1 {
    row-gap: 20px;
}
.contact_form input, .contact_form textarea, .contact_form select {
    height: 50px !important;
    border-radius: 5px !important;
    border: 1px solid #b5b5b5 !important;
}
.contact_form input#gform_submit_button_1{
	text-transform: uppercase !important;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 0px;
    color: #ffffff !important;
    background-color: #762315;
    border-radius: 50px !important;
    transition: all .3s;
    border: none !important;
    padding: 8px 30px !important;
}
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/




